"base"
{
	// Custom rects for localized text
	"style_text"
	{
		"connecting":		RECT(0, 0, 93, 8),
		"downloading":		RECT(0, 8, 96, 8),
		"checking":		RECT(0, 16, 72, 8),
		"resolving":		RECT(0, 24, 85, 8),
		"resolve_failed":	RECT(0, 32, 56, 16),
		"connect_error":	RECT(0, 48, 56, 16),
		"success":		RECT(0, 64, 59, 8),
		"open_emote_menu":	RECT(0, 72, 102, 6)
	}
}